---
term: hadu
slug: hadu
alt forms: []
search terms:
  glb:
  - hadu
  eng:
  - cheek
  epo:
  - vango
  spa:
  - mejilla
  - cachete
ipa: ˈxadu
ipa link: http://ipa-reader.xyz/?text=ˈxadu&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: cheek
  epo: vango
  spa: mejilla, cachete
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - cheek
  epo:
  - - vango
  spa:
  - - mejilla
    - cachete
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Arabisa: خد &ldquo;khadd&rdquo;
    Maltasa: ħadd
    Osmanili Turkisa: خد &ldquo;hadd&rdquo;
tags:
- jismulogi
rhyme:
  awcudu:
    word class: b.oj
    term: awcudu
    eng: deprivation; take away, deprive (of)
    epo: senigo; senigi
    spa: arrebatamiento, arrebato, privaci&oacute;n, despojo, despojamiento; arrebatar,
      privar (de), despojar (de)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bendu:
    word class: b
    term: bendu
    eng: tape, band, strip, strap, ribbon
    epo: bendo, rubando
    spa: cinta, banda, list&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  budu:
    word class: su n
    term: Budu
    eng: Mercury (<em>planet</em>)
    epo: Merkuro (<em>planedo</em>)
    spa: Mercurio (<em>planeta</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cinjuli gardanbendu:
    word class: b
    term: cinjuli gardanbendu
    eng: pearl necklace
    epo: perla kolĉeno, perla kolringo
    spa: collar de perlas
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cudu:
    word class: b.oj
    term: cudu
    eng: acquisition, gain, taking, grab; obtain, acquire, take, get, gain, grab
    epo: akiro, ekhavo, preno; akiri, ekhavi, preni
    spa: obtenci&oacute;n, adquisici&oacute;n, toma, consecuci&oacute;n, conseguimiento,
      ganancia; obtener, adquirir, tomar, conseguir, ganar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dadu:
    word class: b
    term: dadu
    eng: die, dice
    epo: ĵetpluredro, ludkubo
    spa: dado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  elastibendu:
    word class: b
    term: elastibendu
    eng: elastic
    epo: elasta bendo
    spa: banda el&aacute;stica, el&aacute;stico
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fasidu:
    word class: t
    term: fasidu
    eng: rotten
    epo: putra; putre
    spa: podrido
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gardanbendu:
    word class: b
    term: gardanbendu
    eng: necklace, neckband
    epo: kolĉeno, kolringo
    spa: collar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gindu:
    word class: b
    term: gindu
    eng: longitude
    epo: longitudo
    spa: longitud (<em>&aacute;ngulo</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  glandu:
    word class: b
    term: glandu
    eng: gland, adeno-
    epo: glando
    spa: gl&aacute;ndula
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hadidu:
    word class: b
    term: hadidu
    eng: iron, Fe
    epo: fero
    spa: hierro, fierro, Fe
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hantabendu:
    word class: b
    term: hantabendu
    eng: bracelet, wristband
    epo: brakringo, braceleto
    spa: brazalete, pulsera
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hantacudu:
    word class: b.oj
    term: hantacudu
    eng: grab
    epo: enmanigi, ekpreni
    spa: agarrar, coger, asir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hindu:
    word class: su t
    term: Hindu
    eng: Hindu
    epo: hindua
    spa: hind&uacute;, hinduista
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kardu:
    word class: b.oj
    term: kardu
    eng: loan; loan, lend, borrow
    epo: prunto; prunti (al/de)
    spa: pr&eacute;stamo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  karducudu:
    word class: b.oj
    term: karducudu
    eng: borrow
    epo: deprunto; deprunti, prunti de, prunti
    spa: tomar prestado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kiraycudu:
    word class: b.oj
    term: kiraycudu
    eng: rent (<em>pay</em>)
    epo: luado; lui
    spa: rentar (<em>ocupar</em>), alquilar, tomar en arrendamiento
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kudu:
    word class: b
    term: kudu
    eng: elbow
    epo: kubuto
    spa: codo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ludu:
    word class: b
    term: ludu
    eng: funnel
    epo: funelo; funeli
    spa: embudo; encauzar, canalizar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  masulcudu:
    word class: b.oj
    term: masulcudu
    eng: take on (<em>responsibilities</em>)
    epo: alpreni (<em>respondecon</em>)
    spa: asumir (<em>responsabilidad</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mezadu:
    word class: b.oj
    term: mezadu
    eng: auction; auction (off)
    epo: aŭkcio; aŭkcii
    spa: subasta; subastar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nohudu:
    word class: b
    term: nohudu
    eng: chickpea, garbanzo
    epo: kikero
    spa: garbanzo, <em>Cicer arietinum</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ofcudu:
    word class: b.oj
    term: ofcudu
    eng: pick up
    epo: depreno; depreni, preni
    spa: recoger, pasar a buscar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pawndu:
    word class: b
    term: pawndu
    eng: pound (sterling)
    epo: pundo
    spa: libra (<em>divisa</em>), &pound;
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pedabendu:
    word class: b
    term: pedabendu
    eng: anklet
    epo: krurringo
    spa: pulsera de tobillo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pondu:
    word class: b
    term: pondu
    eng: pound (<em>weight</em>)
    epo: funto
    spa: libra (<em>unidad de masa</em>), lb
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ramadu:
    word class: b
    term: ramadu
    eng: ash, ashes
    epo: cindro
    spa: ceniza
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rucudu:
    word class: b.oj
    term: rucudu
    eng: take back
    epo: repreno; repreni
    spa: retiro, retractaci&oacute;n, recuperaci&oacute;n, reclamaci&oacute;n, recobraci&oacute;n,
      recobro; retirar, retractrar, recuperar, reclamar, recobrar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  taradudu:
    word class: b.nenoj
    term: taradudu
    eng: hesitation; hesitate
    epo: hezito; heziti
    spa: vacilaci&oacute;n, titubeo; vacilar, dudar, titubear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  taydu:
    word class: b
    term: taydu
    eng: attitude
    epo: sinteno
    spa: actitud
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tehdidu:
    word class: b.oj
    term: tehdidu
    eng: threat; threaten
    epo: minaco; minaci
    spa: amenaza; amenazar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  toncudu:
    word class: b.oj
    term: toncudu
    eng: collection; collect, gather, pick
    epo: kolekto; kolekti
    spa: recolectar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  urdu:
    word class: su n
    term: Urdu
    eng: Urdu (<em>language</em>)
    epo: urduo, la urdua (lingvo)
    spa: (idioma) urdu
    deu: ""
    fra: ourdou
    rus: урду
    zho: 烏爾都語
  wendu:
    word class: b
    term: wendu
    eng: pea
    epo: pizo
    spa: guisante, ch&iacute;charo, <em>Pisum sativum</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  widu:
    word class: b
    term: widu
    eng: latitude
    epo: latitudo
    spa: latitud
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xahidu:
    word class: b
    term: xahidu
    eng: martyr
    epo: martiro
    spa: m&aacute;rtir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xidu:
    word class: b.oj
    term: xidu
    eng: attempt, try; attempt, try
    epo: provo; provi
    spa: tratar de, procurar, intentar (<em>tener el &aacute;nimo de</em>), pretender
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- hadu
...
